.navbar-default {
    background-color: #167c80;
}

.navbar-default .navbar-brand {
    color: white;
}

.navbar-default .navbar-nav li a {
    color: white;
    font-weight: 400;
}

a {
    color: #167c80;
}

a:focus, a:hover {
    color: #167c80;
    text-decoration: underline;
}

.pagination .active a {
    background-color: #167c80;
}

.pagination li a, .pagination li a:focus, .pagination li a:hover {
    color: #167c80;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #167c80;
    color: white;
    display: flex;
    justify-content: space-between;
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid;
    border-radius: 4px;
}

.footer a {
    color: white;
}